Support » Plugin: Invite Anyone » Massive security hole…

  • It would appear this plugin has a huge security hole in it, allowing it to be used to send out mass email spam. AVOID.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Moderator Jan Dembowski

    (@jdembowski)

    Forum Moderator and Brute Squad

    It would appear this plugin has a huge security hole in it, allowing it to be used to send out mass email spam. AVOID.

    If that’s something you have verified can you please send the details to plugins [at] wordpress.org?

    If that’s something that you suspect (not the same thing) can you raise a support topic?

    https://wordpress.org/support/plugin/invite-anyone#postform

    Plugin Author Boone Gorges

    (@boonebgorges)

    > If that’s something you have verified can you please send the details to plugins [at] wordpress.org?

    Or notify the plugin author (me) directly. Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Massive security hole…’ is closed to new replies.